.contact {

    &__left {
        flex: 33.87096774193548%;

        @media only screen and (max-width: 991px) {
            flex: 100%;
        }

        p {
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 2rem;
            line-height: 150%;
            color: $txt;
            margin-bottom: 2rem;

            @media only screen and (max-width: 991px) {
            font-size: 1.8rem
            }
        }
        h4 {
        margin-top:5rem;
            &:first-child {
            margin-top:0px;
            }
        }

        p, h4 {
        max-width: 38rem;
        }

        a {
        color: $orange;
        }
    }
}